<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center_horizontal"
    android:orientation="vertical"
    android:paddingTop="16dp"
    android:paddingBottom="16dp">


    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="日期:"
        android:textColor="@color/colorTheme"
        android:textSize="?attr/textSizeXXX" />

    <DatePicker
        android:id="@+id/menu_date"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:calendarViewShown="false"
        android:datePickerMode="spinner"
        android:headerDayOfMonthTextAppearance="@color/colorTheme"
        android:headerMonthTextAppearance="@color/colorTheme"
        android:headerYearTextAppearance="@color/colorTheme" />

    <TextView
        android:id="@+id/tv_time_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:text="时间:"
        android:textColor="@color/colorTheme"
        android:textSize="?attr/textSizeXXX" />

    <TimePicker
        android:id="@+id/menu_time"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:headerTimeTextAppearance="@color/colorTheme"
        android:timePickerMode="spinner" />


    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp">

        <TextView
            android:id="@+id/menu_enter"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/accent_radius_bg"
            android:foreground="?android:selectableItemBackground"
            android:paddingLeft="16dp"
            android:paddingTop="8dp"
            android:paddingRight="16dp"
            android:paddingBottom="8dp"
            android:text="确定"
            android:textColor="@color/colorWhite"
            android:textSize="?attr/textSizeXXX" />

        <TextView
            android:id="@+id/menu_clear"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="8dp"
            android:background="@drawable/accent_radius_bg"
            android:foreground="?android:selectableItemBackground"
            android:paddingLeft="16dp"
            android:paddingTop="8dp"
            android:paddingRight="16dp"
            android:paddingBottom="8dp"
            android:text="重置"
            android:textColor="@color/colorWhite"
            android:textSize="?attr/textSizeXXX" />
    </LinearLayout>
</LinearLayout>